<?php
define('GAME',true);
include('_incl_data/__config.php');
include('_incl_data/class/__db_connect.php');
include('_incl_data/class/__user.php');

if(isset($u->info['id']) && $u->info['admin'] > 0 ) {
	
	$html = '';
	$i = 1;
	$sp = mysql_query('SELECT `id`,`login`,`money`,`money2`,`level` FROM `users` WHERE `real` = 1 AND `admin` = 0 AND `level` >= 8 AND `pass` NOT LIKE "%saint%" ORDER BY `money` ASC');
	while( $pl = mysql_fetch_array($sp) ) {
		//
		//prckr
		$b0 = mysql_fetch_array(mysql_query('SELECT SUM(`1price`) AS `a` , SUM(`2price`) AS `b` FROM `items_users` WHERE `uid` = "'.$pl['id'].'" AND `delete` = 0 LIMIT 1'));
		$b1 = $pl['money'] + $b0['a'];
		$b2 = $pl['money2'] + $b0['b'];
		//
		/*if( $b1 < 1000 ) { $html .= '<font color="red"><b>'; }
		$html .= $i.'. '.$u->microLogin($pl['id'],1).' ( '.$b1.' кр. / '.$b2.' екр. )<hr>';
		if( $b1 < 1000 ) { $html .= '</b></font>'; }*/
		//$i++;
		if( $b1 < 1000 ) {
			$html .= '<font color="red"><b>';
			$html .= $i.'. '.$u->microLogin($pl['id'],1).' ( '.$b1.' кр. / '.$b2.' екр. )<hr>';
			$html .= '</b></font>';
			$i++;
		}
	}
	
	echo $html;
	
}else{
	header('location: https://new-combats.com/');
	die();
}

?>